langcode: en
status: true
dependencies: {  }
name: max_50_325x325
label: 'Max 50% 325x325'
effects:
  b7226a8f-ef1e-4e45-9350-274492f88eda:
    uuid: b7226a8f-ef1e-4e45-9350-274492f88eda
    id: image_scale
    weight: 1
    data:
      width: 163
      height: 163
      upscale: false
